iP2200 On-screen Manual

Click the name of the guide to display each guide.
Refer to a relevant guide according to each case you use the printer.

User's Guide

Describes how to print on various types of paper and how to deal with troubles of the printer.

Printer Driver Guide

Describes how to setup and operate the printer driver at printing.

Photo Application Guide

Describes how to operate the application software that is attached to the CD-ROM.

Tip

If you click the Show button, you can search and refer to relevant pages of all guides.
Note that when you enter a keyword for search, the [BackSpace] key and the arrow keys ([<-], [->] etc) may sometimes be disabled.
In such a case, press the [F6] key